package cl.homelogic.platform.designsystem.themes

interface IStatusBarManager {
    fun lightMode()

    fun darkMode()
}

@Suppress("EXPECT_ACTUAL_CLASSIFIERS_ARE_IN_BETA_WARNING")
expect class StatusBarManager() : IStatusBarManager
